#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger
version: 1.3.1
id: hledger-1.3.1-DwEgUT2AqSo3xscsiTtJgB
key: hledger-1.3.1-DwEgUT2AqSo3xscsiTtJgB
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Command-line interface for the hledger accounting tool
description:
    This is hledger'\''s command-line interface.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance, Console
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger.Cli Hledger.Cli.Accounts Hledger.Cli.Add
    Hledger.Cli.Balance Hledger.Cli.Balancesheet Hledger.Cli.Cashflow
    Hledger.Cli.CliOptions Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Help Hledger.Cli.Histogram
    Hledger.Cli.Incomestatement Hledger.Cli.Info Hledger.Cli.Main
    Hledger.Cli.Man Hledger.Cli.Print Hledger.Cli.Register
    Hledger.Cli.Stats Hledger.Cli.Tests Hledger.Cli.Utils
    Hledger.Cli.Version Text.Tabular.AsciiWide
hidden-modules: Paths_hledger
abi: c7ef53b9e03b3eb1658b5715b4df4577
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger
hs-libraries: HShledger-1.3.1-DwEgUT2AqSo3xscsiTtJgB
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU directory-1.3.0.2
    file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH filepath-1.4.1.2
    here-1.2.11-7oDOz8L1Ula2z3e5ZeDko8
    pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK process-1.6.1.0
    temporary-1.2.1.1-JiAl6vZksoXBKGEB3ysIBo
    tabular-0.2.2.7-H6HQxZw1kjr7chsimRmSHU
    hledger-lib-1.3.1-9j0vkVl0bE1LcY2cgqNVGl bytestring-0.10.8.2
    containers-0.5.10.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr
    csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk haskeline-0.7.4.0
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj transformers-0.5.2.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    wizards-1.0.2-ZspRevRBIDHbopg40X3g1
    shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk time-1.8.0.2
    terminfo-0.4.1.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU=7e36eeff4c9b354fba1911369e31a77f
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH=1205e49c43edb0beee7fa7e4e7a994dc
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             here-1.2.11-7oDOz8L1Ula2z3e5ZeDko8=d8d150902b81acc6d27f92b9c9e71ca3
             pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK=1fafdd7b5d3f96b360ed4f26b1fa3031
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             temporary-1.2.1.1-JiAl6vZksoXBKGEB3ysIBo=20b0c141fa697847735440856ee60c67
             tabular-0.2.2.7-H6HQxZw1kjr7chsimRmSHU=cbbd0528fc8cc2dc1a8d2e6d2a7b8940
             hledger-lib-1.3.1-9j0vkVl0bE1LcY2cgqNVGl=97cdd85f7c8ec915da5b62f15201b93c
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=ed15107de2a5fe4140df5c1ccb6c0bc7
             csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5=0b8b1d8e9293f6d83eba9182f1b7e972
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             haskeline-0.7.4.0=e303ef8fea72a3056f73fb9b89d2eb35
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=68a36e33bd2b1b969b7f48a0dec887aa
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=fb10d6b7bbae9f12cdb57a544a52598a
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=14da71b18d5c7b202b9e82ce74c138e0
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=0183ddfce1aabaf9dbeb4c47b7a27d83
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
             wizards-1.0.2-ZspRevRBIDHbopg40X3g1=9c79091f72d33272e86cf58091d80f53
             shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk=096bd0424199f76510e55f229684bd9a
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             terminfo-0.4.1.0=b8e7244afdf411e9eafa0e2548190419
haddock-interfaces: /usr/share/doc/hledger/html/hledger.haddock
haddock-html: /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

